
#display_menu_1 {
    height: 35px;
    margin: 0;
    padding: 0;
    width: auto;
}
#display_menu_1 ul {
 width:auto;
 margin:0;
 padding:0px;
 list-style:none;
 text-align:center;}
#display_menu_1 ul li {
 text-align:left;
 display:inline;
 }

#display_menu_1 ul li a {
 margin:0;
 color:#252425;
 font-family:Tahoma, Arial, Verdana, Helvetica, Sans-serif;
 font-size:14px;
 display:inline-block;
 background:url(../images/template/top_nav_divider.png) no-repeat right center;
 padding:8px 27px;}
 
#display_menu_1 ul li:last-child a {
	background:none;
}

#display_menu_1 ul li a:hover, #display_menu_1 ul li.nav_selected a {color:#fd8728; text-decoration:none;}


#top_nav td img {display:none !important;}  
#top_nav td.nav a{
    margin:0;
    padding:8px 27px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#333333;
    display:block;
    text-decoration:none;
    text-align:center;
}
#top_nav td.nav_hover a{
    margin:0;
    padding:8px 27px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#fd8728;
    display:block;
    text-decoration: none;
    text-align:center;
}
#top_nav td.subnav a{
    margin:0;
    padding:5px 27px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#676767;
    display:block;
    text-decoration:none;
    background:#fff !important;
    text-align:left;
}
#top_nav td.subnav_hover a{
    margin:0;
    padding:5px 27px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#fff;
    display:block;
    text-decoration:none;
    background:#252425 !important;
    text-align:left;
}
 


 
#left_nav ul {
 width:auto;
 margin:0 0 10px;
 padding:0px;
 font-size:14px;
 font-weight:normal;
 list-style:none;
}
#left_nav ul li{
 margin:0px;
 padding:0px;
}
#left_nav ul li a{
 color: #595454;
    display: block;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    padding: 5px 10px 5px 34px;
    text-decoration: none;
 background:url(../images/template/divider.gif) bottom left no-repeat;
}
#left_nav ul li a:hover, #left_nav ul li.nav_selected a{
 color:#fd8728;
 text-decoration:none;
 background:#252425;
}
 

 
#left_nav td img{display:none !important;} 
#left_nav td.nav a{
    width:197px;
    margin: 0px;
    padding: 5px 10px 5px 34px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#595454;
    display:block;
    text-decoration:none;
    background: #fff !important;
}

#left_nav td.nav_hover a{
    width:197px;
    margin: 0px;
    padding: 5px 10px 5px 34px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight: normal;
    color:#fd8728 !important;
    display:block;
    text-decoration: none !important;
    background: #252425 !important;
}
#left_nav td.subnav a{
    width:145px;
    margin: 0 0 0 50px;
    padding:0px 10px 4px 0px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#757171;
    display:block;
    text-decoration:none;
    background-image:none !important;
    background:none !important;
}
#left_nav td.subnav_hover a{
 width:145px;
    margin: 0 0 0 50px;
    padding:0px 10px 4px 0px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#595454;
    display:block;
    text-decoration: underline;
    background-image:none !important;
    background:none !important;
}
 

 
#left_nav table.milonictable td.nav a{text-decoration: none; width:197px !important;}
#left_nav table.milonictable td.nav_hover a{text-decoration: underline; color:#5c165c; width:197px !important;}
#left_nav table.milonictable td.subnav a{
    margin:0px;
    width:auto !important;
    padding:5px 20px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#fff;
    display:block;
    text-decoration:none;
    background:#252425 !important;
 background-image:none !important;
}
#left_nav table.milonictable td.subnav_hover a{
    margin:0px;
    width: auto !important;
    padding:5px 20px;
    font-family: Tahoma, Arial, Verdana, Helvetica, Sans-serif;
    font-size:14px;
    font-weight:normal;
    color:#FD8728;
    display:block;
    text-decoration: none;
    background:#252425 !important;
 background-image:none !important;
}
#display_menu_1 .nav {background-color:transparent;}
#display_menu_1 .nav_hover {background-color:transparent;}
#display_menu_2 .nav {background-color:transparent;}
#display_menu_2 .nav_hover {background-color:transparent;}
#display_menu_1 .nav a {}